Will a BorderManager 3.8 server function as a VPN slave in an environment
with a 3.6 master? Is the process the same as a 3.7M/3.8S environment,
where you use VPNCFG to configure it? I assume that if it is possible to
implement this we would have the same issue with the load vptunnel in
autoexec.ncf as with a 3.7M/3.8S scenario?

Thanks in advance,
Aaron DiBari